Srftopam User Manual(0)

NAME
srftopam - convert a SRF image file to Netpbm images

SYNOPSIS

srftopam [-verbose] [netpbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

srftopam reads a SRF image file as input and produces a multi-image stream of PAM images as output.

This program performs the inverse of the conversion that pamtosrf does. See that program's manual for more information about SRF and the relationship between the SRF and Netpbm representation of the images.

netpbmfile is the input stream, which defaults to Standard Input. Output is always on Standard Output.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), srftopam recognizes the following command line option:

-verbose
    Issue informational messages about the input and the conversion process.

SEE ALSO

•   pamtosrf(1)

•   pamdice(1)

•   pamsplit(1)

•   pam(1)

HISTORY

srftopam was new in Netpbm 10.55 (June 2011).

It was contributed by Mike Frysinger.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/srftopam.html